Bug 107 - LibreOffice in the sections "Options" menu icons are old from Gnome
: LibreOffice in the sections "Options" menu icons are old from Gnome
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: x86_64 Linux
: Normal enhancement
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 02:28 MSD by Postnikov Dmitry
Modified: 2013-04-29 12:42 MSD (History)
2 users (show)

See Also:
RPM Package: libreoffice-common-3.5.6-0.1-rosa.lts2012.0.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
Screen3 (72.09 KB, image/png)
2012-04-20 02:28 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2012-04-20 02:28:33 MSD
Created attachment 55 [details]
Screen3

Description of problem:
In 240th iso image. The LibreOffice in the sections "Options" menu icons are scary old from Gnome DE!
See attachment

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 Vladimir Potapov 2013-04-26 11:42:12 MSD
fixed in 3.6.6
http://bugs.rosalinux.ru/show_bug.cgi?id=1946